Section: extra-python

Depends: crypto++

Depends (build): setuptools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.7.1-2 (opt-avx2-amd64/stable)

Depends: glibc, python-2

glibc 1:2.30-3 (amd64/stable)

  • libc.so.6
  • libm.so.6
  • libpthread.so.0

python-2 2.7.17 (amd64/stable)

  • libpython2.7.so.1.0